Bug 127081 - system freezes after 20 mins unless acpi=off
system freezes after 20 mins unless acpi=off
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Depends On:
  Show dependency treegraph
Reported: 2004-07-01 14:23 EDT by Holger Rabbach
Modified: 2015-01-04 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 02:01:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Holger Rabbach 2004-07-01 14:23:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)
Gecko/20040626 Firefox/0.8

Description of problem:
On my slightly older Gericom M6-T laptop, unless I disable acpi with
acpi=off, the machine reliably freezes after about 20 minutes. This
happens no matter whether or not acpid is running. Unfortunately,
without acpi enabled, the network card isn't properly initialised,
which makes FC2 unusable...
Oh, the machine still responds to pings and allows connects to all
open ports, but won't run any services on those ports anymore. Nothing
in any logfiles, no kernel messages on screen or anything like that.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. boot machine with acpi=on
2. wait 20 minutes
3. watch it freeze

Actual Results:  machine froze

Expected Results:  machine should have run happily everafter

Additional info:
Comment 1 Barry K. Nathan 2004-07-14 05:59:50 EDT
Is there a power management setting in your BIOS for automatic sleep
after 20 minutes of inactivity or something like that? It's a stab in
the dark, but perhaps something worth checking...
Comment 2 Holger Rabbach 2004-07-14 06:28:07 EDT
nope, nothing like that. By the way, the same thing happened to me
with SuSE Linux as well, until their most recent kernel update (July
1st), which seems to have fixed it.
Comment 3 Barry K. Nathan 2004-07-14 06:44:00 EDT
You may want to try a test kernel from one of these sources, to see
whether the problem still happens:

+ rawhide (a.k.a. FC-devel)
+ FC 3 test 1
+ http://people.redhat.com/arjanv/2.6/
Comment 4 Dave Jones 2005-04-16 02:01:26 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.